<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./example.css">
</head>
<body>
    <nav id="navbar">
        <img id="logo" src="./logo.png" alt="">
        <input id="search-box" type="text" placeholder="Search...">
        <div id="btns">
            <button class="user-btn">Log in</button>
            <button class="user-btn">Sign up</button>
        </div>
    </nav>
    <div class="main-window">
        <ul id="posts">
            <li class="post">
                <div class="post-top">
                    <span class="post-title">Title</span>
                    <span class="post-date">05.10.20</span>
                </div>
                <div class="post-content">
                    <span class="post-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ut leo euismod, elementum augue ut, tempor risus. Nulla lobortis interdum tellus quis tempus. Nullam congue eros a erat rutrum volutpat. Duis ac elit velit. Fusce finibus malesuada efficitur. Aliquam erat volutpat. Aliquam erat volutpat.</span>
                </div>
                <div class="post-bottom">
                    <span class="post-category">Music</span>
                    <span class="post-tags">tags, tags, tags, lads, lads, lads</span>
                </div>
            </li>
            <li class="post">
                <div class="post-top">
                    <span class="post-title">Title</span>
                    <span class="post-date">05.10.20</span>
                </div>
                <div class="post-content">
                    <img class="post-image" src="./test-post-image.jpg" alt="">
                    <span class="post-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ut leo euismod, elementum augue ut, tempor risus. Nulla lobortis interdum tellus quis tempus. Nullam congue eros a erat rutrum volutpat. Duis ac elit velit. Fusce finibus malesuada efficitur. Aliquam erat volutpat. Aliquam erat volutpat.</span>
                </div>
                <div class="post-bottom">
                    <span class="post-category">Film</span>
                    <span class="post-tags">tags, tags, tags, lads, lads, lads</span>
                </div>
            </li>
            <li class="post">
                <div class="post-top">
                    <span class="post-title">Title</span>
                    <span class="post-date">05.10.20</span>
                </div>
                <div class="post-content">
                    <span class="post-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ut leo euismod, elementum augue ut, tempor risus. Nulla lobortis interdum tellus quis tempus. Nullam congue eros a erat rutrum volutpat. Duis ac elit velit. Fusce finibus malesuada efficitur. Aliquam erat volutpat. Aliquam erat volutpat.</span>
                </div>
                <div class="post-bottom">
                    <span class="post-category">Game</span>
                    <span class="post-tags">tags, tags, tags, lads, lads, lads</span>
                </div>
            </li>
            <li class="post">
                <div class="post-top">
                    <span class="post-title">Title</span>
                    <span class="post-date">05.10.20</span>
                </div>
                <div class="post-content">
                    <span class="post-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ut leo euismod, elementum augue ut, tempor risus. Nulla lobortis interdum tellus quis tempus. Nullam congue eros a erat rutrum volutpat. Duis ac elit velit. Fusce finibus malesuada efficitur. Aliquam erat volutpat. Aliquam erat volutpat.</span>
                </div>
                <div class="post-bottom">
                    <span class="post-category">Website</span>
                    <span class="post-tags">tags, tags, tags, lads, lads, lads</span>
                </div>
            </li>
            <li class="post">
                <div class="post-top">
                    <span class="post-title">Title</span>
                    <span class="post-date">05.10.20</span>
                </div>
                <div class="post-content">
                    <span class="post-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ut leo euismod, elementum augue ut, tempor risus. Nulla lobortis interdum tellus quis tempus. Nullam congue eros a erat rutrum volutpat. Duis ac elit velit. Fusce finibus malesuada efficitur. Aliquam erat volutpat. Aliquam erat volutpat.</span>
                </div>
                <div class="post-bottom">
                    <span class="post-category">Music</span>
                    <span class="post-tags">tags, tags, tags, lads, lads, lads</span>
                </div>
            </li>
            <li class="post">
                <div class="post-top">
                    <span class="post-title">Title</span>
                    <span class="post-date">05.10.20</span>
                </div>
                <div class="post-content">
                    <span class="post-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque ut leo euismod, elementum augue ut, tempor risus. Nulla lobortis interdum tellus quis tempus. Nullam congue eros a erat rutrum volutpat. Duis ac elit velit. Fusce finibus malesuada efficitur. Aliquam erat volutpat. Aliquam erat volutpat.</span>
                </div>
                <div class="post-bottom">
                    <span class="post-category">Website</span>
                    <span class="post-tags">tags, tags, tags, lads, lads, lads</span>
                </div>
            </li>
        </ul>
    </div>
</body>
</html>